Subject: RE: Contributor Summit planning

From: "Randall S. Becker" <[email-masked]>
Date: Tue, 14 Aug 2018 09:25:41 -0400

On August 14, 2018 2:53 AM, Elijah Newren wrote:
> On Mon, Aug 13, 2018 at 10:27 AM Jeff King <[email-masked]> wrote:
> >
> > For the past several years, we've held a Git Contributor Summit as
> > part of the Git Merge conference. I'd like to get opinions from the
> > community to help plan future installments. Any feedback or opinion is
> > welcome, but some obvious things to think about:
> >
> >   - where, when, and how often?
> >
> >     Plans are shaping up to have Git Merge 2019 in Brussels right after
> >     FOSDEM in February (like it was two years ago), with a contributor
> >     summit attached.
> >
> >     Are there people who would be more likely to attend a contributor
> >     summit if it were held elsewhere (e.g., in North America, probably
> >     in the Bay Area)? Are people interested in attending a separate
> >     contributor summit not attached to the larger Git Merge (and if so,
> >     is there any other event it might be worth connecting it with,
> >     time-wise)?  Are people interested in going to two summits in a year
> >     (e.g., Brussels in February, and then maybe some in North America
> >     later in the year), or is that diminishing returns?
> 
> Convincing my employer to send me to an event in North America is a lot
> easier than one in Europe; they mostly allow me to work on git stuff as a side
> project just to make me happy rather than as a business priority, so
> competing business interests, shifting managers, etc. make things hard for
> me to predict (so you may want to weight my preferences less than normal).
> 
> My last manger did say they'd send me to the next contributor summit (I
> think even if it ended up being in Europe rather than North America), but of
> course, he was pulled to a different team a few months ago, so I'm not sure
> if that still stands.
> 
> 
> On a personal note, I'm also somewhat travel averse.  It'd be nice to go to a
> Git conference again (last and only I went to was I think Git Together 2011),
> but I know when it comes close to time to actually travel, I'll start
> questioning my sanity when I said that -- particularly if it's far away or at all
> complicated.  (So maybe you really ought to discount my preferences...)

Unrelated directly to above, I noticed that I actually showed up on the list for 2018 based on git log anyway. Does this mean I'd be welcome? Personally, it's actually easier to get approval to travel to Brussels now than SFO even though the latter is closer. With that in mind, I can do either (or both - depending on scheduling).

Cheers,
Randall